[Bug 749818] Re: [regression] kstars missing devices menu

2011-06-07 Thread Jasem Mutlaq
For those who need to use KStars+INDI, please check my PPA for KStars and all INDI drivers for Natty: https://launchpad.net/~mutlaqja/+archive/ppa -- You received this bug notification because you are a member of Kubuntu Bugs, which is subscribed to kdeedu in Ubuntu.

[Bug 309598] Re: KStars chrash when startin INDI server

2009-05-22 Thread Jasem Mutlaq
** Changed in: kdeedu-kde4 (Ubuntu) Assignee: (unassigned) = Jasem Mutlaq (mutlaqja) ** Changed in: kdeedu-kde4 (Ubuntu) Status: New = Confirmed -- KStars chrash when startin INDI server https://bugs.launchpad.net/bugs/309598 You received this bug notification because you

[Bug 309598] Re: KStars chrash when startin INDI server

2009-05-27 Thread Jasem Mutlaq
Fixed in upstream: https://bugs.kde.org/show_bug.cgi?id=178019 ** Bug watch added: KDE Bug Tracking System #178019 http://bugs.kde.org/show_bug.cgi?id=178019 ** Changed in: kdeedu-kde4 (Ubuntu) Status: Confirmed = Fix Committed -- KStars chrash when startin INDI server

[Bug 607017] [NEW] Outdated conflicting package

2010-07-18 Thread Jasem Mutlaq
Public bug reported: Binary package hint: indi Remove indi from the package repo. It conflicts with libindi0 which is the correct package to use. This is a cause for confusion for many. ** Affects: indi (Ubuntu) Importance: Undecided Assignee: Jasem Mutlaq (mutlaqja) Status

[Bug 364918] Re: libindi0 conflicts with indi

2010-07-18 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu) Assignee: (unassigned) = Jasem Mutlaq (mutlaqja) ** Changed in: libindi (Ubuntu Karmic) Assignee: Michael Vogt (mvo) = Jasem Mutlaq (mutlaqja) -- libindi0 conflicts with indi https://bugs.launchpad.net/bugs/364918 You received this bug notification

[Bug 364918] Re: libindi0 conflicts with indi

2010-07-18 Thread Jasem Mutlaq
I splitted libindi into three packages (libindi0 , libindi0-dev, and indi0). indi0 installs the executables such as the server and the drivers while libindi0 is kept for libraries only. I also updated it to the latest upstream version which fixes the drivers loading with KStars. This is my first

[Bug 364918] Re: libindi0 conflicts with indi

2010-07-18 Thread Jasem Mutlaq
** Patch added: libindi_0.6.1-0ubuntu0.diff.gz http://launchpadlibrarian.net/52137291/libindi_0.6.1-0ubuntu0.diff.gz -- libindi0 conflicts with indi https://bugs.launchpad.net/bugs/364918 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 364918] Re: libindi0 conflicts with indi

2010-07-18 Thread Jasem Mutlaq
** Attachment added: libindi_0.6.1-0ubuntu0.dsc http://launchpadlibrarian.net/52137292/libindi_0.6.1-0ubuntu0.dsc -- libindi0 conflicts with indi https://bugs.launchpad.net/bugs/364918 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 364918] Re: libindi0 conflicts with indi

2010-07-18 Thread Jasem Mutlaq
Actually, I found more issues and uploaded a new package to my PPA here: https://launchpad.net/~mutlaqja/+archive/ppa -- libindi0 conflicts with indi https://bugs.launchpad.net/bugs/364918 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 607017] Re: Outdated conflicting package

2010-07-21 Thread Jasem Mutlaq
*** This bug is a duplicate of bug 364918 *** https://bugs.launchpad.net/bugs/364918 ** This bug has been marked a duplicate of bug 364918 libindi0 conflicts with indi -- Outdated conflicting package https://bugs.launchpad.net/bugs/607017 You received this bug notification because you

[Bug 364918] Re: libindi0 conflicts with indi

2010-07-21 Thread Jasem Mutlaq
Thanks Jonathan for the heads up! I made all the changes and uploaded a new package to my PPA. Can you please include that in Maverick now? Also, please remove the old obsolete indi package (0.5) as it conflicts with the new package. -- libindi0 conflicts with indi

[Bug 364918] Re: libindi0 conflicts with indi

2010-07-21 Thread Jasem Mutlaq
This is a link to the offending package that needs to be completely removed from Maverick: https://launchpad.net/ubuntu/maverick/+package/indi ** Attachment removed: libindi_0.6.1.orig.tar.gz http://launchpadlibrarian.net/52137268/libindi_0.6.1.orig.tar.gz ** Attachment removed:

[Bug 364918] Re: libindi0 conflicts with indi

2010-08-22 Thread Jasem Mutlaq
Ok, I updated my PPA, please check it out. Regarding libsbigudrv, there is no source package, only the binaries as released by SBIG. At any rate, libsbigudrv never depended on INDI. -- libindi0 conflicts with indi https://bugs.launchpad.net/bugs/364918 You received this bug notification because

[Bug 364918] Re: libindi0 conflicts with indi

2010-08-28 Thread Jasem Mutlaq
Any updates? Will this be incorporated into Maverick release? -- libindi0 conflicts with indi https://bugs.launchpad.net/bugs/364918 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 364918] Re: libindi0 conflicts with indi

2010-08-04 Thread Jasem Mutlaq
I will prepare a new upstream release in about 10 days when I get back home as I'm currently on vacation and can't do that now. I'll also update the PPA package and insure no conflicts come up. -- libindi0 conflicts with indi https://bugs.launchpad.net/bugs/364918 You received this bug

[Bug 364918] Re: libindi0 conflicts with indi

2010-12-02 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/364918 Title: libindi0 conflicts with indi -- ubuntu-bugs mailing list

[Bug 647551] Re: package libindi0 (not installed ) failed to install/upgrade: Versuche, »/usr/bi n/indiserver« zu überschreiben, welches auch i n Paket indi 5:0.5-0ubuntu7 ist

2010-12-02 Thread Jasem Mutlaq
*** This bug is a duplicate of bug 592893 *** https://bugs.launchpad.net/bugs/592893 ** This bug has been marked a duplicate of bug 592893 package libindi0 (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/indiserver', which is also in package indi 5:0.5-0ubuntu7 *

[Bug 627052] Re: package libindi0 (not installed) failed to install/upgrade: tentata sovrascrittura di /usr/bin/indiserver presente anche nel pacchetto indi 5:0.5-0ubuntu7

2010-12-02 Thread Jasem Mutlaq
*** This bug is a duplicate of bug 592893 *** https://bugs.launchpad.net/bugs/592893 ** This bug has been marked a duplicate of bug 592893 package libindi0 (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/indiserver', which is also in package indi 5:0.5-0ubuntu7 *

[Bug 617612] Re: package libindi0 (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/indiserver', which is also in package indi 5:0.5-0ubuntu7

2010-12-02 Thread Jasem Mutlaq
*** This bug is a duplicate of bug 592893 *** https://bugs.launchpad.net/bugs/592893 ** This bug has been marked a duplicate of bug 592893 package libindi0 (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/indiserver', which is also in package indi 5:0.5-0ubuntu7 *

[Bug 616379] Re: package libindi0 (not installed ) failed to install/upgrade: intentando sobreescribir «/usr/bin/indiserver», que está tambié n en el paquete indi 5:0.5-0ubuntu7

2010-12-02 Thread Jasem Mutlaq
*** This bug is a duplicate of bug 592893 *** https://bugs.launchpad.net/bugs/592893 ** This bug has been marked a duplicate of bug 592893 package libindi0 (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/indiserver', which is also in package indi 5:0.5-0ubuntu7 *

[Bug 592893] Re: package libindi0 (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/indiserver', which is also in package indi 5:0.5-0ubuntu7

2010-12-02 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu) Status: New = Confirmed ** Changed in: libindi (Ubuntu) Assignee: (unassigned) = Jasem Mutlaq (mutlaqja) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs

[Bug 333301] Re: libindi0 package contains programs in /usr/bin, and no libindi.so.0

2010-12-02 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu) Status: New = Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/01 Title: libindi0 package contains programs in /usr/bin, and no libindi.so.0 --

[Bug 364918] Re: libindi0 conflicts with indi

2010-12-02 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu Karmic) Status: Incomplete = Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/364918 Title: libindi0 conflicts with indi -- ubuntu-bugs mailing list

[Bug 913007] Re: package libindi0 (not installed) failed to install/upgrade: intentando sobreescribir «/usr/bin/indiserver», que está también en el paquete indi 5:0.5-0ubuntu6

2013-11-15 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu) Status: New = Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/913007 Title: package libindi0 (not installed) failed to install/upgrade: intentando

[Bug 1029877] Re: package libindi0 (not installed) failed to install/upgrade: intentando sobreescribir `/usr/bin/indiserver', que está también en el paquete indi 5:0.5-0ubuntu7

2013-11-15 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu) Status: New = Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1029877 Title: package libindi0 (not installed) failed to install/upgrade: intentando

[Bug 1219362] Re: package libindi0 (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/indiserver', which is also in package indi 5:0.5-0ubuntu7

2013-11-15 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu) Status: New = Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1219362 Title: package libindi0 (not installed) failed to install/upgrade: trying to

[Bug 592893] Re: package libindi0 (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/indiserver', which is also in package indi 5:0.5-0ubuntu7

2013-11-15 Thread Jasem Mutlaq
** Changed in: libindi (Ubuntu) Status: Confirmed = Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/592893 Title: package libindi0 (not installed) failed to install/upgrade:

[Bug 1239472] Re: nvidia driver breaks ubuntu irreversibly (uninstalling the package doesn't fix it)

2013-10-14 Thread Jasem Mutlaq
I faced the same issue, i.e. no unity. I was about to resolve the issue by installing linux headers and source and reinstalling the nvidia- current package again, and it was to compile successfully. But even after that unity didn't show up, so I followed the instructions here

[Bug 107596] Re: Kstars: Stop slewing west with Celestron scope does not work

2012-08-26 Thread Jasem Mutlaq
Fix for this bug released for INDI 0.9+ ** Changed in: kdeedu (Ubuntu) Status: Invalid = Fix Committed ** Changed in: kdeedu (Ubuntu) Assignee: (unassigned) = Jasem Mutlaq (mutlaqja) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed

[Bug 1364258] Re: [desktop] camera-app and unity8 freeze on startup while initializing gstreamer-0.10

2014-11-17 Thread Jasem Mutlaq
*** This bug is a duplicate of bug 1363314 *** https://bugs.launchpad.net/bugs/1363314 ** Also affects: camera-app Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1499530] Re: Dolphin context menu is missing "Compress"/"Extract" entries

2015-11-04 Thread Jasem Mutlaq
How come this isn't fixed in Kubuntu yet? KDE applied a fix on 2015-10-06. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1499530 Title: Dolphin context menu is missing "Compress"/"Extract" entries

[Bug 1509562] Re: no icons for menu, folders, directories, files

2017-02-26 Thread Jasem Mutlaq
Is there a way to solve this without hacks? -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1509562 Title: no icons for menu, folders, directories, files To manage notifications about this bug go

[Bug 1509562] Re: no icons for menu, folders, directories, files

2017-02-27 Thread Jasem Mutlaq
** Also affects: kstars (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1509562 Title: no icons for menu, folders, directories, files To manage

[Bug 1594156] Re: KIPI plugins not working on Gwenview - Kubuntu 16.04

2016-08-29 Thread Jasem Mutlaq
No update on this? is this fixed in 16.10? Using KDE Neon here but same problem -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1594156 Title: KIPI plugins not working on Gwenview - Kubuntu 16.04 To

[Bug 1617728] [NEW] p7zip changes directory permissions of unzipped folders to 700

2016-08-28 Thread Jasem Mutlaq
Public bug reported: On KEO Neon (Ubuntu 16.04) with latest packages. Using version 9.20.1~dfsg.1-4.2 If I use 7z x foo.zip then the folders inside the zip files are always extracted with permission 700. The same doesn't happen with unzip (permission 755). ** Affects: p7zip (Ubuntu)

[Bug 1727617] Re: [needs-packaging] libqt5datavisualization5

2018-01-02 Thread Jasem Mutlaq
This package is not yet even packaged in 18.04.. at least when I checked today. Can you please package it? -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1727617 Title: [needs-packaging]

[Bug 1763448] Re: [FFe] Kstars 2.9.4 with libindi 1.7.1 for Bionic

2018-04-12 Thread Jasem Mutlaq
This is critically needed in Ubuntu as currently the libindi version provided is too old to be of any use with KStars. This leads to KStars getting built without INDI, which while technically optional, is a critical reason who many users would want to use KStars to control their devices. I